Univiewer Web console does not start

Document ID : KB000085356
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
Tomcat (version 5.5.23) log file :
############################ 
[http-8080-Processor24] ERROR org.apache.catalina.core.ContainerBase.[Catalina].[localhost].[/univiewer_webconsole]] - Error configuring ap
plication listener of class com.orsyp.servlet.filter.LoginFilter
java.lang.UnsupportedClassVersionError: Bad version number in .class file
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
at org.apache.catalina.loader.WebappClassLoader.findClassInternal(WebappClassLoader.java:1847)
at org.apache.catalina.loader.WebappClassLoader.findClass(WebappClassLoader.java:873)
at org.apache.catalina.loader.WebappClassLoader.loadClass(WebappClassLoader.java:1326)
############################

Patch level detected:UniViewer 4.x in HTTP mode
Product Version: Dollar.Universe 6.0.0

Description :Cannot start the Univiewer Web console (version 4.0.07) with Tomcat version 5.5.23.
Environment:
OS: Linux
OS Version: Supported Linux.
Cause:
Cause type:
Other
Root Cause: This is due to the incompatibility between the software versions.
Resolution:
Install the Webconsole war file with at least the v6.0.32 of Apache Tomcat on Linux.

Fix Status: No Fix
 
Additional Information:
Workaround :
N/A